section.module:last-child{margin-bottom:0;}
section.module p:last-child{margin-bottom:0;}
section.module.content{padding:40px 0;}
section.module.parallax{height:auto;background-position:50% 50%;background-repeat:no-repeat;background-attachment:fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-color:#000;}
section.module.parallax-2{background-image:url(../images/paralax.jpg);}